""" django urls file for cart """
from django.conf.urls import patterns, url

from . import views

urlpatterns = patterns(
    "",
    url(r"^$", views.shopping_cart, name="shopping_cart"),
    url(r"^add/(?P<sku>\w+)/$", views.add_item_to_cart, name="add_item_to_cart"),
    url(
        r"^remove/(?P<cart_token>\w+)/$",
        views.remove_item_from_cart,
        name="remove_item_from_cart",
    ),
    url(r"^update/$", views.update_item_in_cart, name="update_item_in_cart"),
)
